2018-07-21 23:59 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000297v1.2 Release (Closed)[All Projects] Generalpublic2009-12-08 19:07
ReporterKyle Skrinak 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 
Summary0000297: Change the select id="project_id" rendering of project info
DescriptionCurrently w2p shows:

short project name | long project name

In the Report Project drop down list. If I have similarly named projects across different customers, it makes choosing the correct project impossible.

(First item) First Item
(Second ite) Second item with lots of text

The first 10 chars of the project name and then all chars of the project name.

A better way would be to show (Company Name) Project Name

Thanks for an EXCELLENT product
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000589

caseydk (administrator)

Resolved in r776 as described;
+Notes

-Issue History
Date Modified Username Field Change
2009-11-04 07:52 Kyle Skrinak New Issue
2009-11-08 20:04 caseydk Project v1.1 Release (Closed) => v1.2 Release (Closed)
2009-11-09 21:43 caseydk Project v1.2 Release (Closed) => Pending Requests
2009-11-17 17:56 caseydk Project Pending Requests => v1.2 Release (Closed)
2009-11-17 17:57 caseydk Status new => resolved
2009-11-17 17:57 caseydk Resolution open => fixed
2009-11-17 17:57 caseydk Assigned To => caseydk
2009-11-17 17:57 caseydk Note Added: 0000589
2009-12-08 19:07 caseydk Status resolved => closed
2009-12-08 19:07 caseydk Fixed in Version => 1.2
+Issue History